Ponto de extremidade da API::
https://analitico.raveshclub.com.br/api/v1/websites
Exemplo de solicitação:
curl --location --request GET 'https://analitico.raveshclub.com.br/api/v1/websites' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {api_key}'
searchsearch_bydomain for :nome. Defaults to: domain.sort_byid for :nome, domain for :nome. Defaults to: id.sortdesc for :nome, asc for :nome. Defaults to: desc.per_page10, 25, 50, 100. Defaults to: 10.Ponto de extremidade da API::
https://analitico.raveshclub.com.br/api/v1/websites/{id}
Exemplo de solicitação:
curl --location --request GET 'https://analitico.raveshclub.com.br/api/v1/websites/{id}' \ --header 'Accept: application/json' \ --header 'Authorization: Bearer {api_key}'
Ponto de extremidade da API::
https://analitico.raveshclub.com.br/api/v1/websites
Exemplo de solicitação:
curl --location --request POST 'https://analitico.raveshclub.com.br/api/v1/websites' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --header 'Authorization: Bearer {api_key}' \ --data-urlencode 'domain={domain}'
domainprivacy0 for :nome, 1 for :nome, 2 for :nome. Defaults to: 1.passwordprivacy set to 2.email0 for :nome, 1 for :nome. Defaults to: 0.exclude_bots0 for :nome, 1 for :nome. Defaults to: 1.exclude_paramsexclude_ipsPonto de extremidade da API::
https://analitico.raveshclub.com.br/api/v1/websites/{id}
Exemplo de solicitação:
curl --location --request PUT 'https://analitico.raveshclub.com.br/api/v1/websites/{id}' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --header 'Authorization: Bearer {api_key}'
privacy0 for :nome, 1 for :nome, 2 for :nome.passwordprivacy set to 2.email0 for :nome, 1 for :nome.exclude_bots0 for :nome, 1 for :nome.exclude_paramsexclude_ipsPonto de extremidade da API::
https://analitico.raveshclub.com.br/api/v1/websites/{id}
Exemplo de solicitação:
curl --location --request DELETE 'https://analitico.raveshclub.com.br/api/v1/websites/{id}' \ --header 'Authorization: Bearer {api_key}'